import service from '@/utils/axios';
import { baseURL1 } from '../../constant';

// 设备分类（获取）
export const getDeviceClass = (data) => {
  return service.request({
    method: 'POST',
    url: '/DeviceClass/Get',
    data,
    baseURL: baseURL1,
  });
};

// 设备分类（编辑）
export const editDeviceClass = (data) => {
  return service.request({
    method: 'POST',
    url: '/DeviceClass/Up',
    data,
    baseURL: baseURL1,
  });
};
