import service from '@/utils/axios';
import { baseURL1 } from '../../constant';

/**
 * 验证模板-模板标签数据（列表）
 * @param data
 * @returns {Promise<axios.AxiosResponse<any>>}
 */
export const getVerifyTemplateMapDataList = (data) => {
  return service.request({
    method: 'POST',
    url: '/VerifyTemplateMapData/List',
    data,
    baseURL: baseURL1,
  });
};

/**
 * 验证模板-模板标签数据（添加或更新）
 * @param data
 * @returns {Promise<axios.AxiosResponse<any>>}
 */
export const putVerifyTemplateMapData = (data) => {
  return service.request({
    method: 'POST',
    url: '/VerifyTemplateMapData/Pu',
    data,
    baseURL: baseURL1,
  });
};
