import service from '@/utils/axios';
import { baseURL1 } from '../../constant';

// 登录
export const login = (data, role) => {
  return service.request({
    method: 'POST',
    url:
      role === '管理员' ? '/Login_Admin_verification' : '/Login_verification',
    data,
    baseURL: baseURL1,
  });
};

// 获取上传token
export const getUpFileToken = (data) => {
  return service.request({
    method: 'POST',
    url: '/UpFileToken',
    data,
    baseURL: baseURL1,
  });
};
